# SWGInstance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_id** | **NSNumber*** | instance ID (required to requests screenshots) | [optional] 
**width** | **NSNumber*** | screen width in pixels | [optional] 
**height** | **NSNumber*** | screen height in pixels | [optional] 
**load** | **NSNumber*** | instance load:  &lt; 1: new screenshot requests will be processed immediately,  1-2: new screenshot requests will be processed in about two minutes,  2-3: new screenshot requests will be processed in about four minutes,  3-4: new screenshot requests will be processed in about six minutes,  etc.  | [optional] 
**browser** | [**SWGBrowser***](SWGBrowser.md) |  | [optional] 
**type** | **NSString*** | public, shared or private | [optional] 
**screenshotCost** | **NSNumber*** | number of credits for each screenshot | [optional] 
**country** | **NSString*** | instance&#39;s country of origin | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


